body {
    direction: rtl;
}

#welcome {
    background-color: #fff;
}

.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

#welcome .backgroundMask {
    width: 100%;
    height: 100%;
    background: url(images/overlay.png);
    top: 0;
    position: absolute;
    z-index: 10;
}

#welcome .backgroundColorMask {
    width: 100%;
    height: 100%;
    background: #6d4d9b69;
    top: 0;
    position: absolute;
    z-index: 10;
}

#welcome img {
    width: 100%;
    height: 100vh;
}

#welcome .welcomeMessage {
    position: absolute;
    text-align: center;
    width: 60%;
    padding: 16px 0;
    top: 40%;
    left: 50%;
    z-index: 100;
    transform: translate(-50%, -50%);
    background-color: #0000004d;
}

#welcome .welcomeMessage p {
    font-size: 70px;
    color: white;
    text-shadow: 0px 2px 20px rgb(43, 230, 206);
}

#welcome .welcomeButton {
    position: absolute;
    text-align: center;
    width: 100%;
    padding: 16px 0;
    top: 60%;
    z-index: 100;
    font-weight: bold;
    transform: translate(0, -50%);
}

#welcome .borderBtn {
    border: 1px solid #2BE6CE;
    font-weight: bold;
    font-size: 23px;
    padding: 18px 50px 18px 50px;
    display: inline-block;
    text-decoration: none;
    color: #2BE6CE;
    background-color: #fff;
    text-shadow: 1px 1px 14px;
}

#welcome .borderBtn:hover {
    background: #2be6ce70;
    text-shadow: 0 0 20px #6d4d9b;
    color: #fff;
}

#welcome .borderBtn:active {
    text-shadow: none;
}

div.responsiveMenu {
    display: none;
}

#hamburger {
    display: none;
}

div.navBar {
    position: sticky;
    top: 0;
}

.navBar nav {
    background-color: #2BE6CE;
}

.navBar nav ul {
    border-left: 2.7px solid #2BE6CE;
    border-right: 2.6px solid #2BE6CE;
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding: 0;
}

.navBar nav ul li {
    display: inline-block;
    width: 150px;
    margin: auto -1.7px;
    padding: 10px 15px;
    text-align: center;
    color: #6D4D9B;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 0px 0px 20px #fff;
}

.navBar nav ul li:hover {
    background: #6D4D9B;
    color: #2BE6CE;
    border-radius: 10px;
}

.navBar nav ul li:active {
    background: #6D4D9B;
    color: #2BE6CE;
    text-shadow: 0px 0px 20px #2be6ce;
}

.navBar nav ul a:hover {
    text-decoration: none;
}

section:nth-child(even) {
    background-color: #2BE6CE;
}

section:nth-child(odd) {
    background-color: #6D4D9B;
}

.container {
    margin-bottom: 6px;
    width: 100%;
    padding: 30px 0;
    margin: 0 auto;
    text-align: center;
}

.forProfilePicture {
    position: relative;
    width: 300px;
    height: 300px;
    margin: 25px auto 33px auto;
}

.forProfilePicture img {
    position: absolute;
    left: 50%;
    transform: translate(-50%);
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: 0px 0px 150px 20px #005aff;
}

.niceToMeet {
    text-align: center;
}

.niceToMeet h1 {
    color: #6D4D9B;
    margin-bottom: 14px;
}

.niceToMeet h3 {
    color: #ffffff;
}

#home a.resumeButton {
    border: 1px solid #6D4D9B;
    border-radius: 8px;
    text-decoration: none;
    color: #6D4D9B;
    font-weight: bold;
    padding: 18px 50px 18px 50px;
    display: inline-block;
    margin-top: 20px;
    text-shadow: 0px 0px 20px #fff;
}

#home a.resumeButton:hover {
    background-color: #6d4d9b;
    color: #2be6ce;
}

#home a.resumeButton:active {
    background-color: #6d4d9b;
    color: #2be6ce;
    text-shadow: 0px 0px 20px #2be6ce;
}

section:nth-child(odd) h2 {
    text-align: center;
    padding-bottom: 30px;
    color: #2be6ce;
}

section:nth-child(even) h2 {
    text-align: center;
    padding-bottom: 30px;
    color: #6d4d9b;
}

#about p {
    text-align: center;
    line-height: 50px;
    color: #fff;
}

#skills .flexBox {
    display: flex;
}

#skills .flexBox .column {
    position: static;
}

#skills .skillItem {
    margin: 30px auto;
}

#skills .skillItem img {
    width: 85%;
}

#YouTube .container-fluid {
    text-align: center;
}

#YouTube .container-fluid h2 {
    padding: 30px 0 50px;
}

#YouTube .container-fluid iframe {
    margin-bottom: 16px;
}

#Projects {
    padding-bottom: 48px;
}

#Projects .row{
    width: 100%;
}

#Projects .projectDescription {
    padding-top: 155px !important;
}

#Projects .leftImage {
    transform: skew(5deg, 9deg);
    width: 100%;
    border-right: 12px solid #6d4d9b;
    border-bottom: 12px solid #6d4d9b;
    padding: 10px 10px 10px 36px;
}

#Projects .rightImage {
    transform: skew(-5deg, -9deg);
    width: 100%;
    border-left: 12px solid #6d4d9b;
    border-top: 12px solid #6d4d9b;
    padding: 10px 36px 10px 10px;
}

#contact .container {
    text-align: center;
}

#contact .w50 {
    display: inline-block;
    width: 33%;
}

#contact .w50 img {
    width: 100%;
}

#contact .w50 img[alt="phone"] {
    margin-right: 46px;
}

#contact .w50 a {
    text-decoration: none;
    color: #2be6ce;
    font-weight: bold;
    font-size: 31.2px;
    text-align: center;
    text-shadow: 1px 1px 1px #363b3f, -1px -1px 1px #363b3f, 1px -1px 1px #363b3f, -1px 1px 1px #363b3f;
}

#contact .w50 a:hover {
    color: #e8941b;
    text-shadow: none;
}

#contact h3 {
    color: #fff;
    margin: 22px 0;
    text-shadow: 0px 8px 8px #6d4d9b, 0px -8px 8px #6d4d9b, 8px 0px 8px #6d4d9b, -8px 0px 8px #6d4d9b;
}


footer {
    background: #363b3f;
    color: #fff;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/* @media(max-width: 992px) */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media(max-width: 992px) {

    section h2 {
        font-size: 56px;
    }

    #YouTube iframe {
        width: 100%;
        height: 543px;
    }

    p:not(#welcome) {
        font-size: 36px;
        text-align: justify-all;
    }

    #welcome .welcomeMessage {
        position: absolute;
        text-align: center;
        width: 100%;
        padding: 16px 0;
        top: 30%;
        left: 50%;
        z-index: 100;
        transform: translate(-50%, -50%);
        background-color: #0000004d;
    }

    #welcome .borderBtn {
        border: 1px solid #2BE6CE;
        font-weight: bold;
        font-size: 60px;
        padding: 18px 50px 18px 50px;
        display: inline-block;
        text-decoration: none;
        color: #2BE6CE;
        background-color: #fff;
        text-shadow: 1px 1px 14px;
    }

    #welcome .welcomeMessage p {
        font-size: 68px;
        color: white;
        text-shadow: 0px 2px 20px rgb(43, 230, 206);
    }

    .container {
        max-width: 100%;
    }

    .forProfilePicture {
        position: static;
        width: 90%;
        height: 860px;
        margin: 25px auto 33px auto;
    }

    .forProfilePicture img {
        left: 50%;
        width: 100%;
        height: 100%;
        position: static;
        transform: none;
        border-radius: 50%;
        box-shadow: 0px 0px 150px 20px #005aff;
    }

    .niceToMeet h1 {
        color: #6D4D9B;
        margin-bottom: 14px;
        font-size: 10rem;
    }

    .niceToMeet h3 {
        color: #ffffff;
        font-size: 3.75rem;
    }

    #home a.resumeButton {
        border: 1px solid #6D4D9B;
        border-radius: 8px;
        text-decoration: none;
        color: #6D4D9B;
        font-weight: bold;
        padding: 18px 50px 18px 50px;
        display: inline-block;
        margin: 40px 0;
        text-shadow: 0px 0px 20px #fff;
        font-size: 3.25rem;
    }

    .navBar {
        display: none;
    }

    div.responsiveMenu {
        position: sticky;
        display: none;
        top: 0;
    }

    .responsiveMenu nav {
        background-color: #ffffffab;
        border-bottom-style: outset;
        border-bottom-width: 4px;
        border-bottom-color: #e0e0e0;
    }

    .responsiveMenu nav ul {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        padding: 0;
    }

    .responsiveMenu nav ul li {
        display: inline-block;
        width: 100%;
        margin: auto -1.7px;
        padding: 10px 15px;
        text-align: center;
        color: #6D4D9B;
        font-size: 32px;
        font-weight: bold;
        text-shadow: 0px 0px 20px #fff;
    }

    .responsiveMenu nav ul li:hover {
        background: #6D4D9B;
        color: #2BE6CE;
        border-radius: 10px;
    }

    .responsiveMenu nav ul li:active {
        background: #6D4D9B;
        color: #2BE6CE;
        text-shadow: 0px 0px 20px #2be6ce;
    }

    .responsiveMenu nav ul a:hover {
        text-decoration: none;
    }

    #hamburger {
        float: right;
        display: block;
        font-size: 74px;
        margin: 0 25px;
        color: #e8941b;
        position: sticky;
        top: 0;
        z-index: 10;
        text-shadow: 0px 0px 20px;
    }

    #hamburger a {
        text-decoration: none;
    }

    #hamburger:hover {
        transform: rotate(45deg);
        text-shadow: 0px 0px 40px;
    }

    #hamburger:active {
        transform: rotate(90deg);
        text-shadow: 0 0px 7px;
    }

    #contact .w50 {
        display: inline-block;
        margin-bottom: 30px;
        width: 100%;
    }

    #contact .w50 img {
        width: 40%;
    }

    #contact .w50 img[alt="phone"] {
        margin-right: 100px;
    }

    #contact .w50 a {
        font-size: 75px;
        text-shadow: 3px 3px 1px #363b3f, -3px -3px 1px #363b3f, 3px -3px 1px #363b3f, -3px 3px 1px #363b3f;
    }

    #contact .w50 h3 {
        font-size: 80px;
    }
}
